<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{576d16b8-96bf-4b5a-8b09-e1916375e34f}</ProjectGuid>
    <Keyword>Win32Proj</Keyword>
    <WindowsTargetPlatformVersion>10.0</WindowsTargetPlatformVersion>
    <ConfigurationType>Application</ConfigurationType>
    <PlatformToolset>v143</PlatformToolset>
    <CharacterSet>Unicode</CharacterSet>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Label="Configuration" Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <UseOfMfc>false</UseOfMfc>
    <UseDebugLibraries>true</UseDebugLibraries>
    <EnableASAN>false</EnableASAN>
  </PropertyGroup>
  <PropertyGroup Label="Configuration" Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <UseOfMfc>false</UseOfMfc>
    <UseDebugLibraries>true</UseDebugLibraries>
    <EnableASAN>false</EnableASAN>
  </PropertyGroup>
  <PropertyGroup Label="Configuration" Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <UseOfMfc>false</UseOfMfc>
    <WholeProgramOptimization>true</WholeProgramOptimization>
    <EnableASAN>false</EnableASAN>
  </PropertyGroup>
  <PropertyGroup Label="Configuration" Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <UseOfMfc>false</UseOfMfc>
    <WholeProgramOptimization>true</WholeProgramOptimization>
    <EnableASAN>false</EnableASAN>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings" />
  <ImportGroup Label="Shared" />
  <ImportGroup Label="PropertySheets">
    <Import Project="..\packages\Microsoft.googletest.v140.windesktop.msvcstl.static.rt-dyn.1.8.1.7\build\native\Microsoft.googletest.v140.windesktop.msvcstl.static.rt-dyn.targets" Condition="Exists('..\packages\Microsoft.googletest.v140.windesktop.msvcstl.static.rt-dyn.1.8.1.7\build\native\Microsoft.googletest.v140.windesktop.msvcstl.static.rt-dyn.targets')" />
    <Import Project="..\packages\Poco.Foundation.vs150.noarch.1.10.1\build\native\Poco.Foundation.vs150.noarch.targets" Condition="Exists('..\packages\Poco.Foundation.vs150.noarch.1.10.1\build\native\Poco.Foundation.vs150.noarch.targets')" />
    <Import Project="..\packages\Poco.Foundation.vs150.static.1.10.1\build\native\Poco.Foundation.vs150.static.targets" Condition="Exists('..\packages\Poco.Foundation.vs150.static.1.10.1\build\native\Poco.Foundation.vs150.static.targets')" />
    <Import Project="..\packages\Poco.JSON.vs150.noarch.1.10.1\build\native\Poco.JSON.vs150.noarch.targets" Condition="Exists('..\packages\Poco.JSON.vs150.noarch.1.10.1\build\native\Poco.JSON.vs150.noarch.targets')" />
    <Import Project="..\packages\Poco.JSON.vs150.static.1.10.1\build\native\Poco.JSON.vs150.static.targets" Condition="Exists('..\packages\Poco.JSON.vs150.static.1.10.1\build\native\Poco.JSON.vs150.static.targets')" />
    <Import Project="..\packages\Poco.Net.vs150.noarch.1.10.1\build\native\Poco.Net.vs150.noarch.targets" Condition="Exists('..\packages\Poco.Net.vs150.noarch.1.10.1\build\native\Poco.Net.vs150.noarch.targets')" />
    <Import Project="..\packages\Poco.Net.vs150.static.1.10.1\build\native\Poco.Net.vs150.static.targets" Condition="Exists('..\packages\Poco.Net.vs150.static.1.10.1\build\native\Poco.Net.vs150.static.targets')" />
    <Import Project="..\packages\Poco.Util.vs150.noarch.1.10.1\build\native\Poco.Util.vs150.noarch.targets" Condition="Exists('..\packages\Poco.Util.vs150.noarch.1.10.1\build\native\Poco.Util.vs150.noarch.targets')" />
    <Import Project="..\packages\Poco.XML.vs150.noarch.1.10.1\build\native\Poco.XML.vs150.noarch.targets" Condition="Exists('..\packages\Poco.XML.vs150.noarch.1.10.1\build\native\Poco.XML.vs150.noarch.targets')" />
    <Import Project="..\packages\Poco.XML.vs150.static.1.10.1\build\native\Poco.XML.vs150.static.targets" Condition="Exists('..\packages\Poco.XML.vs150.static.1.10.1\build\native\Poco.XML.vs150.static.targets')" />
    <Import Project="..\packages\Poco.Util.vs150.static.1.10.1\build\native\Poco.Util.vs150.static.targets" Condition="Exists('..\packages\Poco.Util.vs150.static.1.10.1\build\native\Poco.Util.vs150.static.targets')" />
    <Import Project="..\packages\Poco.Zip.vs150.noarch.1.10.1\build\native\Poco.Zip.vs150.noarch.targets" Condition="Exists('..\packages\Poco.Zip.vs150.noarch.1.10.1\build\native\Poco.Zip.vs150.noarch.targets')" />
    <Import Project="..\packages\Poco.Zip.vs150.static.1.10.1\build\native\Poco.Zip.vs150.static.targets" Condition="Exists('..\packages\Poco.Zip.vs150.static.1.10.1\build\native\Poco.Zip.vs150.static.targets')" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <OutDir>build\x86\$(Configuration)\</OutDir>
    <IntDir>build\x86\$(Configuration)\</IntDir>
    <EnableMicrosoftCodeAnalysis>false</EnableMicrosoftCodeAnalysis>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <OutDir>build\x64\$(Configuration)\</OutDir>
    <IntDir>build\x64\$(Configuration)\</IntDir>
    <EnableMicrosoftCodeAnalysis>false</EnableMicrosoftCodeAnalysis>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <OutDir>build\x86\$(Configuration)\</OutDir>
    <IntDir>build\x86\$(Configuration)\</IntDir>
    <EnableMicrosoftCodeAnalysis>false</EnableMicrosoftCodeAnalysis>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <OutDir>build\x64\$(Configuration)\</OutDir>
    <IntDir>build\x64\$(Configuration)\</IntDir>
    <EnableMicrosoftCodeAnalysis>false</EnableMicrosoftCodeAnalysis>
  </PropertyGroup>
  <ItemGroup>
    <ClInclude Include="..\include\xtr\core\PyCore.h" />
    <ClInclude Include="..\include\xtr\core\PyTextProcessor.h" />
    <ClInclude Include="..\include\xtr\core\rslIndex.hpp" />
    <ClInclude Include="..\include\xtr\core\SelectableSet.h" />
    <ClInclude Include="..\include\xtr\doc\FileTypes.h" />
    <ClInclude Include="..\include\xtr\doc\FileVersions.hpp" />
    <ClInclude Include="..\include\xtr\io\CArchiveAdapter.hpp" />
    <ClInclude Include="..\include\xtr\io\OSSLegacyLoader.h" />
    <ClInclude Include="..\include\xtr\io\RSMLegacyLoader.h" />
    <ClInclude Include="..\include\xtr\io\SerializationManager.hpp" />
    <ClInclude Include="..\include\xtr\io\TRSLegacyLoader.h" />
    <ClInclude Include="..\include\xtr\viewmodel\vmTextEdit.h" />
    <ClInclude Include="Mock\mockDocuments.h" />
    <ClInclude Include="Mock\mockMessageManager.hpp" />
    <ClInclude Include="Mock\mockTermContext.hpp" />
    <ClInclude Include="Mock\mockTextEdit.hpp" />
    <ClInclude Include="stdafx.h" />
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\src\core\Encoder.cpp" />
    <ClCompile Include="..\src\core\PyCore.cpp" />
    <ClCompile Include="..\src\core\PyTextProcessor.cpp" />
    <ClCompile Include="..\src\core\SelectableSet.cpp" />
    <ClCompile Include="..\src\doc\FileTypes.cpp" />
    <ClCompile Include="..\src\io\OSSLegacyLoader.cpp" />
    <ClCompile Include="..\src\io\RSMLegacyLoader.cpp" />
    <ClCompile Include="..\src\io\TRSLegacyLoader.cpp" />
    <ClCompile Include="..\src\mfcHelper.cpp" />
    <ClCompile Include="..\src\mfcMessageManager.cpp" />
    <ClCompile Include="..\src\viewmodel\vmTextEdit.cpp" />
    <ClCompile Include="..\src\xtrDesign.cpp" />
    <ClCompile Include="..\src\xtrServices.cpp" />
    <ClCompile Include="Mock\mockDocuments.cpp" />
    <ClCompile Include="src\testDocuments.cpp" />
    <ClCompile Include="src\testPyCore.cpp" />
    <ClCompile Include="src\testSelectableSet.cpp" />
    <ClCompile Include="src\testTextEdit.cpp" />
    <ClCompile Include="src\testTextProcessor.cpp" />
    <ClCompile Include="stdafx.cpp">
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Create</PrecompiledHeader>
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">Create</PrecompiledHeader>
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Create</PrecompiledHeader>
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Release|x64'">Create</PrecompiledHeader>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Data\sample_module.py" />
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Exteor.vcxproj">
      <Project>{1cbf9ff9-2fa7-495b-bb7d-b6ee85aaab48}</Project>
    </ProjectReference>
  </ItemGroup>
  <ItemDefinitionGroup />
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <ClCompile>
      <PrecompiledHeader>Use</PrecompiledHeader>
      <PrecompiledHeaderFile>stdafx.h</PrecompiledHeaderFile>
      <Optimization>Disabled</Optimization>
      <PreprocessorDefinitions>POCO_STATIC;_TESTING;_DEBUG;_CONSOLE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <WarningLevel>Level4</WarningLevel>
      <SDLCheck>true</SDLCheck>
      <ObjectFileName>$(IntDir)obj\</ObjectFileName>
      <AdditionalIncludeDirectories>Mock;./;..\include;..\import\include;..\..\ConceptCore\output\include;..\..\OfficeOLE\include;C:\Program Files (x86)\Python312-32\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <LanguageStandard>stdcpplatest</LanguageStandard>
      <BuildStlModules>false</BuildStlModules>
    </ClCompile>
    <Link>
      <GenerateDebugInformation>DebugFull</GenerateDebugInformation>
      <SubSystem>Console</SubSystem>
      <AdditionalDependencies>ConceptCoreLibraryd.lib;RSlangd.lib;cclGraphd.lib;cclLangd.lib;iphlpapi.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <ImageHasSafeExceptionHandlers>false</ImageHasSafeExceptionHandlers>
      <AdditionalLibraryDirectories>C:\Program Files (x86)\Python312-32\libs;..\..\ConceptCore\output\lib\x86;..\..\OfficeOLE\output\lib\x86;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <AdditionalOptions>/ignore:4099 %(AdditionalOptions)</AdditionalOptions>
    </Link>
    <PostBuildEvent>
      <Command>xcopy /y /s /q /i "..\import\cctext" "$(OutDir)\cctext\"
copy "Data\sample_module.py" "$(OutDir)sample_module.py"
copy "C:\Program Files (x86)\Python312-32\Python312_d.dll" "$(OutDir)"
copy "C:\Program Files (x86)\Python312-32\Python312_d.pdb" "$(OutDir)"</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <PrecompiledHeader>Use</PrecompiledHeader>
      <PrecompiledHeaderFile>stdafx.h</PrecompiledHeaderFile>
      <Optimization>Disabled</Optimization>
      <PreprocessorDefinitions>POCO_STATIC;_TESTING;_DEBUG;_CONSOLE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <WarningLevel>Level4</WarningLevel>
      <SDLCheck>true</SDLCheck>
      <ObjectFileName>$(IntDir)obj\</ObjectFileName>
      <AdditionalIncludeDirectories>Mock;./;..\include;..\header;..\import\include;..\..\ConceptCore\output\include;..\..\OfficeOLE\include;C:\Program Files\Python312\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <LanguageStandard>stdcpplatest</LanguageStandard>
      <BuildStlModules>false</BuildStlModules>
    </ClCompile>
    <Link>
      <GenerateDebugInformation>DebugFull</GenerateDebugInformation>
      <SubSystem>Console</SubSystem>
      <AdditionalDependencies>ConceptCoreLibraryd.lib;RSlangd.lib;cclGraphd.lib;cclLangd.lib;iphlpapi.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <ImageHasSafeExceptionHandlers>false</ImageHasSafeExceptionHandlers>
      <AdditionalLibraryDirectories>C:\Program Files\Python312\libs;..\..\ConceptCore\output\lib\x64;..\..\OfficeOLE\output\lib\x64;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <AdditionalOptions>/ignore:4099 %(AdditionalOptions)</AdditionalOptions>
    </Link>
    <PostBuildEvent>
      <Command>xcopy /y /s /q /i "..\import\cctext" "$(OutDir)\cctext\"
copy "Data\sample_module.py" "$(OutDir)sample_module.py"</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <ClCompile>
      <PrecompiledHeader>Use</PrecompiledHeader>
      <PrecompiledHeaderFile>stdafx.h</PrecompiledHeaderFile>
      <PreprocessorDefinitions>POCO_STATIC;_TESTING;NDEBUG;_CONSOLE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <WarningLevel>Level4</WarningLevel>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <TreatWarningAsError>false</TreatWarningAsError>
      <SDLCheck>true</SDLCheck>
      <ObjectFileName>$(IntDir)obj\</ObjectFileName>
      <AdditionalIncludeDirectories>Mock;./;..\include;..\header;..\import\include;..\import\include;..\..\ConceptCore\output\include;..\..\OfficeOLE\include;C:\Program Files (x86)\Python312-32\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <LanguageStandard>stdcpplatest</LanguageStandard>
      <BuildStlModules>false</BuildStlModules>
    </ClCompile>
    <Link>
      <GenerateDebugInformation>DebugFull</GenerateDebugInformation>
      <SubSystem>Console</SubSystem>
      <OptimizeReferences>true</OptimizeReferences>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <AdditionalDependencies>ConceptCoreLibrary.lib;RSlang.lib;cclGraph.lib;cclLang.lib;iphlpapi.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <LinkTimeCodeGeneration>UseLinkTimeCodeGeneration</LinkTimeCodeGeneration>
      <AdditionalLibraryDirectories>C:\Program Files (x86)\Python312-32\libs;..\..\ConceptCore\output\lib\x86;..\..\OfficeOLE\output\lib\x86;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <AdditionalOptions>/ignore:4099 %(AdditionalOptions)</AdditionalOptions>
    </Link>
    <PostBuildEvent>
      <Command>xcopy /y /s /q /i "..\import\cctext" "$(OutDir)\cctext\"
copy "Data\sample_module.py" "$(OutDir)sample_module.py"
copy "C:\Program Files (x86)\Python312-32\Python312.dll" "$(OutDir)"
copy "C:\Program Files (x86)\Python312-32\Python312.pdb" "$(OutDir)"</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <PrecompiledHeader>Use</PrecompiledHeader>
      <PrecompiledHeaderFile>stdafx.h</PrecompiledHeaderFile>
      <PreprocessorDefinitions>POCO_STATIC;_TESTING;NDEBUG;_CONSOLE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <WarningLevel>Level4</WarningLevel>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <TreatWarningAsError>false</TreatWarningAsError>
      <SDLCheck>true</SDLCheck>
      <ObjectFileName>$(IntDir)obj\</ObjectFileName>
      <AdditionalIncludeDirectories>Mock;./;..\include;..\header;..\import\include;..\import\include;..\..\ConceptCore\output\include;..\..\OfficeOLE\include;C:\Program Files\Python312\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <LanguageStandard>stdcpplatest</LanguageStandard>
      <BuildStlModules>false</BuildStlModules>
    </ClCompile>
    <Link>
      <GenerateDebugInformation>DebugFull</GenerateDebugInformation>
      <SubSystem>Console</SubSystem>
      <OptimizeReferences>true</OptimizeReferences>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <AdditionalDependencies>ConceptCoreLibrary.lib;RSlang.lib;cclGraph.lib;cclLang.lib;iphlpapi.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <LinkTimeCodeGeneration>UseLinkTimeCodeGeneration</LinkTimeCodeGeneration>
      <ImageHasSafeExceptionHandlers>false</ImageHasSafeExceptionHandlers>
      <AdditionalLibraryDirectories>C:\Program Files\Python312\libs;..\..\ConceptCore\output\lib\x64;..\..\OfficeOLE\output\lib\x64;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <AdditionalOptions>/ignore:4099 %(AdditionalOptions)</AdditionalOptions>
    </Link>
    <PostBuildEvent>
      <Command>xcopy /y /s /q /i "..\import\cctext" "$(OutDir)\cctext\"
copy "Data\sample_module.py" "$(OutDir)sample_module.py"</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.googletest.v140.windesktop.msvcstl.static.rt-dyn.1.8.1.7\build\native\Microsoft.googletest.v140.windesktop.msvcstl.static.rt-dyn.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.googletest.v140.windesktop.msvcstl.static.rt-dyn.1.8.1.7\build\native\Microsoft.googletest.v140.windesktop.msvcstl.static.rt-dyn.targets'))" />
    <Error Condition="!Exists('..\packages\Poco.Foundation.vs150.noarch.1.10.1\build\native\Poco.Foundation.vs150.noarch.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Poco.Foundation.vs150.noarch.1.10.1\build\native\Poco.Foundation.vs150.noarch.targets'))" />
    <Error Condition="!Exists('..\packages\Poco.Foundation.vs150.static.1.10.1\build\native\Poco.Foundation.vs150.static.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Poco.Foundation.vs150.static.1.10.1\build\native\Poco.Foundation.vs150.static.targets'))" />
    <Error Condition="!Exists('..\packages\Poco.JSON.vs150.noarch.1.10.1\build\native\Poco.JSON.vs150.noarch.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Poco.JSON.vs150.noarch.1.10.1\build\native\Poco.JSON.vs150.noarch.targets'))" />
    <Error Condition="!Exists('..\packages\Poco.JSON.vs150.static.1.10.1\build\native\Poco.JSON.vs150.static.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Poco.JSON.vs150.static.1.10.1\build\native\Poco.JSON.vs150.static.targets'))" />
    <Error Condition="!Exists('..\packages\Poco.Net.vs150.noarch.1.10.1\build\native\Poco.Net.vs150.noarch.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Poco.Net.vs150.noarch.1.10.1\build\native\Poco.Net.vs150.noarch.targets'))" />
    <Error Condition="!Exists('..\packages\Poco.Net.vs150.static.1.10.1\build\native\Poco.Net.vs150.static.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Poco.Net.vs150.static.1.10.1\build\native\Poco.Net.vs150.static.targets'))" />
    <Error Condition="!Exists('..\packages\Poco.Util.vs150.noarch.1.10.1\build\native\Poco.Util.vs150.noarch.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Poco.Util.vs150.noarch.1.10.1\build\native\Poco.Util.vs150.noarch.targets'))" />
    <Error Condition="!Exists('..\packages\Poco.XML.vs150.noarch.1.10.1\build\native\Poco.XML.vs150.noarch.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Poco.XML.vs150.noarch.1.10.1\build\native\Poco.XML.vs150.noarch.targets'))" />
    <Error Condition="!Exists('..\packages\Poco.XML.vs150.static.1.10.1\build\native\Poco.XML.vs150.static.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Poco.XML.vs150.static.1.10.1\build\native\Poco.XML.vs150.static.targets'))" />
    <Error Condition="!Exists('..\packages\Poco.Util.vs150.static.1.10.1\build\native\Poco.Util.vs150.static.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Poco.Util.vs150.static.1.10.1\build\native\Poco.Util.vs150.static.targets'))" />
    <Error Condition="!Exists('..\packages\Poco.Zip.vs150.noarch.1.10.1\build\native\Poco.Zip.vs150.noarch.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Poco.Zip.vs150.noarch.1.10.1\build\native\Poco.Zip.vs150.noarch.targets'))" />
    <Error Condition="!Exists('..\packages\Poco.Zip.vs150.static.1.10.1\build\native\Poco.Zip.vs150.static.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Poco.Zip.vs150.static.1.10.1\build\native\Poco.Zip.vs150.static.targets'))" />
  </Target>
</Project>